Error

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Error

Aminul Houque
Hello,
  why i'm getting this error when running ./configure --with-mysql-log option
 
 ERROR: mysqlclient library needed if selected
[root@localhost nufw-2.2.0]#

 


Regards,
a4ubd
_______________________________________________
Nufw-users mailing list
[hidden email]
http://lists.nongnu.org/mailman/listinfo/nufw-users
Reply | Threaded
Open this post in threaded view
|

Re: Error

Jerome Soyer-3
Le Wed, 13 Jun 2007 21:31:22 +0600,
"Aminul Houque" <[hidden email]> a écrit :

> Hello,
>   why i'm getting this error when running ./configure --with-mysql-log
> option
>
>  ERROR: mysqlclient library needed if selected
> [root@localhost nufw-2.2.0]#
>
>
>
>
> Regards,
> a4ubd


Hello,

You need to install the libmysqlclient on your system for building NuFW
2.2.0 with mysql log.

I think you run under a Fedora or a Mandriva. Use yum or urpmi for
finding it.

Regards,
--
Jerome Soyer
<[hidden email]> - INL/EOLE
7EAE A6B8 3412 112C 37D0 616C C3AD 8032 8C6D EEDE
--


_______________________________________________
Nufw-users mailing list
[hidden email]
http://lists.nongnu.org/mailman/listinfo/nufw-users